<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="72274d6ca6afd75a0722fdbc9e7416da">
  <dict>
    <!--2020-03-28 10:20:18.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
